/* ----------------------------------------------------------------
CSS: Morion-Wacker
Version: 1.1
Date: 22.02.2012
www.florian-diederich.de
---------------------------------------------------------------- */

/*  Global definitions */

* { margin:0px; padding:0px; }
html { margin:0px; padding:0px; }
html * { font-size: 100.01% }

body {
  margin:0px; padding:0px;
  text-align:left;  
  color:#000000;
  font-size:101%;
  line-height:18px;
  font-family: Arial, Helvetica, sans-serif;
  background: #6d8391  url("images/page-bg.gif") center top repeat-x;
}

/* global */

a {color:#395484;color:#000;text-decoration:none;}
a:hover {text-decoration:underline}

p  { }

hr {
background-color: #80b280; /* Farbe f?r Opera und Firefox */ 
color: #80b280; /* Farbe f?r Internet Explorer (IE) */
border: 0; 
height: 1px; 
noshade;
}


img {border:0px}


/* positioning-layers */

#overall {
  width:814px;
  height:auto;
  margin:0px auto;
  margin-top:0px;
  padding-top:0px;
  background:transparent;  
}


#header {
  float:left;
  width:814px;
  height:173px;
}
#header #logo {
  float:left;
}

#header #kontakt {
  float:right;
  position:relative;
  top:0px;
  font-weight:bold;
  text-align:right;
}

#menu {
  float:left;
  width:854px;
  padding-left:0px;
  height:60px;
}
#menu ul {
  list-style:none;
}

#menu ul li {
  height:auto;
  padding-top:0px;
  background:transparent;
  float:left;
  font-size:18px;  
  font-size:16px;
  margin-right:6px;
  min-width:50px;
}

#menu ul li.act, 
#menu ul li:hover {
  background: url("images/nav-bg.gif") no-repeat center 0px;
}

#menu ul li  a {
  color:#cfd3d9;
  font-size:12px;
  font-family: arial;
  padding-left:5px;
  padding-right:5px;
  line-height:60px;
  font-weight:bold;

}
#menu ul li  a:hover {
  text-decoration:none;
  color:#fff;
}
#menu ul li.act  a {
  color:#fff;  
}

/* mouseover */
#menu ul li ul {display:none;}
#menu ul li:hover ul {
z-index:500;
  position:absolute;
  display:block;
  top:172px;
  top:156px;
  margin-top:0px;
  padding:0px;
  background:  url("images/subnav-bg.png");
  margin-left:0px;
  padding-bottom:10px;
}
#menu ul li.act:hover ul {
  background: url("images/subnav-bg.png");
}

#menu ul li:hover ul li {
  color:#cfd3d9;
  border-right:0px;
  float:none;
  background:transparent;
  line-height:24px;
  padding-top:3px;
  text-transform:none;
}

#menu ul li:hover ul li  a {color:#cfd3d9;font-size:12px;}
#menu ul li:hover ul li  a:hover {color:#fff;}
#menu ul li:hover ul li.act {background: transparent;}
#menu ul li.act:hover ul li:hover {background: transparent;}

#menu ul li:hover ul li a {
  padding:0px !important;
  margin-left:8px;
  margin-right:8px;
  line-height:20px;
  border:0px;
  display:block;
}

#menu ul ul li.act a ,
#menu ul li:hover ul li a:hover {
  color:#fff;
  background:transparent;
}

#menu ul li.act ul li a {background:transparent;color:#fff},

/* Ebene 3 ausblenden */
#menu ul li:hover ul li ul {display:none;}
#menu ul li:hover ul li ul li {display:none;}


#main {
  float:left;
  width:808px;
  font-size:12px;
  line-height:20px;
  border:4px solid #395484;
  border-top:0px;
  border-bottom:0px;
  background:#f7f8f9;
}

#main #inhalt {
  float:left;    
  padding:60px;
  color:#000;
  line-height:16px;
  padding-top:17px;
}

#main #inhalt h1.csc-firstHeader {
  padding-bottom:15px;
  font-size:20px;
  font-family: trebuchet ms;
  font-style:italic;
  color:#395484;
}

#main #inhalt h1 {
  font-size:20px;
  line-height:24px;
  font-family: trebuchet ms;
  font-style:italic;
  font-weight:normal;
  padding-bottom:15px;
  color:#395484;
}
#main #inhalt h2 {
  font-size:14px;
  line-height:1em;
  font-weight:normal;
  color:#666666;
  padding-bottom:10px;
}

#main #inhalt h3 {
  font-size:14px;
  color:#000;
  padding-bottom:15px;
}

#main #inhalt ul, ol {margin-left:17px;margin-bottom:1em;}
#main #inhalt ul li {}
#main #inhalt ol li {}

#main #inhalt p {padding-bottom:1em;}

#main #inhalt .csc-textpic-border img {border:3px solid #8ba5b6}

/* trenner */
 .content-trenner {
  width:100%;
  height:1px;
  margin-bottom:5px;
  margin-top:5px;
  border-top:1px solid #999999;
}

/* footer */
#footer {
  background: #526994; 
  float:left;
  width:808px;
  font-size:12px;
  line-height:42px;
  color:#fff;
  text-align:center;
  border:4px solid #395484;
  border-top:0px;
}

#footer a {
  color:#fff;
}

#footer a:hover {
  text-decoration:underline;
}



/* Formulare */

#main #inhalt fieldset {border:0px;}
#main #inhalt select {width:225px;}
#main #inhalt .csc-mailform-field {border:1px solid white}

#main #inhalt .csc-mailform-field label {
  margin-top:5px;
  float:left;
  width:80px;
}

#main #inhalt a {
  background:#c7d3da;
  font-weight:bold;
  text-decoration:underline;
}

#main #inhalt .csc-mailform-field input, textarea {
  border:0px;
  margin-top:5px;
  border:1px solid #999999;
}

#main #inhalt .csc-mailform-field input {
  width:225px;
}


#main #inhalt .csc-mailform-field input[type=submit] {
  margin-left:80px;
}

#main #inhalt .csc-mailform-field textarea {
  width:225px;
}


